とみたです。

At Tue, 06 Jun 2000 13:28:37 +0900,
とみたまさひろ <tommy / tmtm.org> wrote:

> > gnome-ruby 20000331の gtkには、↑これすでに入ってますよ〜ん。

> おおっと、そっちの方で密かに更新されてたんですね。

全然密かじゃなくて [ruby-ext:01022] gnome-ruby package で報告されてまし
たね。失礼しました (__;

> 今後は ruby-gtk-0.xx じゃなくて、gnome-ruby-xxxx を使うべきなんでしょ
> うか。

これについても [ruby-ext:01041] Re: gnome-ruby/gtk で話がありましたね。
ruby-gtk の改版を待つことにします。

--
とみたまさひろ <tommy / tmtm.org> http://www.tmtm.org
日本MySQLユーザ会 http://www.mysql.gr.jp